---
title: 'XML: Extensible Markup Language'
slug: Web/XML
tags:
  - Draft
  - Landing
  - Web
  - XML
---
<p>{{QuickLinksWithSubpages("/en-US/docs/Web/XML")}}{{Draft}}</p>

<p class="summary">The <strong>Extensible Markup Language</strong> is a strict serialisation of the <a href="/en-US/docs/Web/API/Document_Object_Model">Document Object Model</a>.</p>

<p>{{LandingPageListSubpages}}</p>
